<?php
/**
 * La configuration de base de votre installation WordPress.
 *
 * Ce fichier contient les réglages de configuration suivants : réglages MySQL,
 * préfixe de table, clés secrètes, langue utilisée, et ABSPATH.
 * Vous pouvez en savoir plus à leur sujet en allant sur
 * {@link https://fr.wordpress.org/support/article/editing-wp-config-php/ Modifier
 * wp-config.php}. C’est votre hébergeur qui doit vous donner vos
 * codes MySQL.
 *
 * Ce fichier est utilisé par le script de création de wp-config.php pendant
 * le processus d’installation. Vous n’avez pas à utiliser le site web, vous
 * pouvez simplement renommer ce fichier en "wp-config.php" et remplir les
 * valeurs.
 *
 * @link https://fr.wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Réglages MySQL - Votre hébergeur doit vous fournir ces informations. ** //
/** Nom de la base de données de WordPress. */
define( 'DB_NAME', 'sitecorail' );

/** Utilisateur de la base de données MySQL. */
define( 'DB_USER', 'root' );

/** Mot de passe de la base de données MySQL. */
define( 'DB_PASSWORD', 'root' );

/** Adresse de l’hébergement MySQL. */
define( 'DB_HOST', 'localhost' );

/** Jeu de caractères à utiliser par la base de données lors de la création des tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** Type de collation de la base de données.
  * N’y touchez que si vous savez ce que vous faites.
  */
define('DB_COLLATE', '');

/**#@+
 * Clés uniques d’authentification et salage.
 *
 * Remplacez les valeurs par défaut par des phrases uniques !
 * Vous pouvez générer des phrases aléatoires en utilisant
 * {@link https://api.wordpress.org/secret-key/1.1/salt/ le service de clés secrètes de WordPress.org}.
 * Vous pouvez modifier ces phrases à n’importe quel moment, afin d’invalider tous les cookies existants.
 * Cela forcera également tous les utilisateurs à se reconnecter.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '|IDmCWWXyiC&0kZ,c/b7U{5v94wt>ZpB _JJ1g3=aU!Q# ^tfSH.dx-sQALK3oJ;' );
define( 'SECURE_AUTH_KEY',  '6v+~?qEe2K+fJKCTfDNz=bBB!jLvLS6WwBohflR1%9`n:V[twk*}S-zN=,yk/GAx' );
define( 'LOGGED_IN_KEY',    'o#uY[Up8J|T6|mGuqHW7Cl.}>QCX0 Y|He_5IcC0weaXK! }w#O/ >t#<_.&Bd{_' );
define( 'NONCE_KEY',        'W7Bw`t54*De~Yv`4N*o@pqQ*gS/AJQKE`#Zo6bsmaK!9qn3p~L.%kPVeCTHTtSIO' );
define( 'AUTH_SALT',        'Hom|6Lp]2B|7~hrW)[rSES37{P@]k#u/kjA84Irl.EuyZmV/!J-lO}+UtR#,,}5)' );
define( 'SECURE_AUTH_SALT', '6D`^Gv{BWps2KG&,o2mk)Bo6gK60M7i6#b>V@$5LbZi1}CYK;HIX8PR6mun7dQm[' );
define( 'LOGGED_IN_SALT',   'c!A{r+$8-wV(e9&*xmbJ=BMSpo619y60^~OWv1nJ@5<f]@S6:vKgpmgJ9SpXk]NK' );
define( 'NONCE_SALT',       'S3|AiV*CUTMxK<!W+iO.AV8MmaN{o96nzz&W=V3;<@9B,[.$o4AYZg8P;bPl<]rV' );
/**#@-*/

/**
 * Préfixe de base de données pour les tables de WordPress.
 *
 * Vous pouvez installer plusieurs WordPress sur une seule base de données
 * si vous leur donnez chacune un préfixe unique.
 * N’utilisez que des chiffres, des lettres non-accentuées, et des caractères soulignés !
 */
$table_prefix = 'wp_';

/**
 * Pour les développeurs et développeuses : le mode déboguage de WordPress.
 *
 * En passant la valeur suivante à "true", vous activez l’affichage des
 * notifications d’erreurs pendant vos essais.
 * Il est fortement recommandé que les développeurs et développeuses d’extensions et
 * de thèmes se servent de WP_DEBUG dans leur environnement de
 * développement.
 *
 * Pour plus d’information sur les autres constantes qui peuvent être utilisées
 * pour le déboguage, rendez-vous sur la documentation.
 *
 * @link https://fr.wordpress.org/support/article/debugging-in-wordpress/
 */
define('WP_DEBUG', false);

/* C’est tout, ne touchez pas à ce qui suit ! Bonne publication. */

/** Chemin absolu vers le dossier de WordPress. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Réglage des variables de WordPress et de ses fichiers inclus. */
require_once(ABSPATH . 'wp-settings.php');


/* Configure HTTP Proxy Server */
